Inessa Chernoguz

Newcomers
  • Content Count

    1
  • Joined

  • Last visited

  1. Hi All, I am using the following command in Dockerfile: RUN apt install -y ./digilent.adept.runtime_2.26.1-i386.deb I downloaded .deb file, copied to the current directory. Docker build command failed with the following error message: Reading package lists... E: Unsupported file ./digilent.adept.runtime_2.26.1-i386.deb given on commandline The command '/bin/sh -c apt install -y ./digilent.adept.runtime_2.26.1-i386.deb' returned a non-zero code: 100 Can you, please help? Thanks, Inessa